Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTA-2012-AVI-024

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 18 janvier 2012
No CERTA-2012-AVI-024

Affaire suivie par :

CERTA

AVIS DU CERTA

Objet : Multiples vulnérabilités dans les produits Oracle


Conditions d'utilisation de ce document : http://www.certa.ssi.gouv.fr/certa/apropos.html
Dernière version de ce document : http://www.certa.ssi.gouv.fr/site/CERTA-2012-AVI-024

Gestion du document


Tableau 1: Gestion du document
Référence CERTA-2012-AVI-024
Titre Multiples vulnérabilités dans les produits Oracle
Date de la première version 18 janvier 2012
Date de la dernière version -
Source(s) Bulletin de sécurité Oracle Critical Patch Update du 17 janvier 2012
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 Risque

  • Exécution de code arbitraire à distance ;
  • déni de service à distance ;
  • atteinte à l'intégrité des données ;
  • atteinte à la confidentialité des données.

2 Systèmes affectés

  • Oracle Database 11g Release 2 versions 11.2.0.2, 11.2.0.3 ;
  • Oracle Database 11g Release 1 version 11.1.0.7 ;
  • Oracle Database 10g Release 2 versions 10.2.0.3, 10.2.0.4, 10.2.0.5 ;
  • Oracle Database 10g Release 1 version 10.1.0.5 ;
  • Oracle Fusion Middleware 11g Release 1 versions 11.1.1.3.0, 11.1.1.4.0, 11.1.1.5.0 ;
  • Oracle Application Server 10g Release 3 version 10.1.3.5.0 ;
  • Oracle Outside In Technology versions 8.3.5, 8.3.7 ;
  • Oracle WebLogic Server versions 9.2.4, 10.0.2, 11gR1 (10.3.3, 10.3.4, 10.3.5) ;
  • Oracle E-Business Suite Release 12 versions 12.1.2, 12.1.3 ;
  • Oracle E-Business Suite Release 11i version 11.5.10.2 ;
  • Oracle Transportation Management versions 5.5, 6.0, 6.1, 6.2 ;
  • Oracle PeopleSoft Enterprise CRM version 8.9 ;
  • Oracle PeopleSoft Enterprise HCM versions 8.9, 9.0, 9.1 ;
  • Oracle PeopleSoft Enterprise PeopleTools version 8.52 ;
  • Oracle JDEdwards version 8.98 ;
  • Oracle Sun Product Suite ;
  • Oracle VM VirtualBox version 4.1 ;
  • Oracle Virtual Desktop Infrastructure version 3.2 ;
  • Oracle MySQL Server, versions 5.0, 5.1, 5.5.

3 Résumé

Plusieurs vulnérabilités présentes dans de nombreux produits Oracle ont été corrigées.

4 Description

Plusieurs vulnérabilités dans les produits Oracle peuvent être exploitées, à distance ou depuis le réseau local, afin de porter atteinte à la confidentialité ou à l'intégrité des données présentes sur le système, de réaliser un déni de service ou d'exécuter du code arbitraire à distance.

5 Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

6 Documentation

Gestion détaillée du document

18 janvier 2012
version initiale.


CERTA
2014-01-17
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-03-23